var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/dependencies/route.js")
R.c("server/chunks/[root-of-the-server]__896a68f6._.js")
R.c("server/chunks/[root-of-the-server]__a3e5f47e._.js")
R.c("server/chunks/_4126d0be._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/packages_ui__next-internal_server_app_api_dependencies_route_actions_cf6b14c3.js")
R.m(388337)
module.exports=R.m(388337).exports
